.commonIndex .bg-primary{
    background-color: transparent!important;
}
.commonIndex >.page{
    margin-top: 0px!important;
}
.commonIndex{
    height: 100vh!important;
    background-image: url(../image/background_img.jpg);
    background-position: top;
    background-size: 100% 100vh;
    background-repeat: no-repeat;
    overflow: hidden;
    position: relative;
}
.commonIndex{
    height: 100%;
}
.imgContainer{
    max-width: 1440px;max-height: 800px;position: absolute;margin: 0px auto;
    width: 100%;top:21%;left:0px;right: 0px;
}
@media screen and (max-width: 1280px) and (max-height: 800px) {
    .imgContainer{
        max-width: 1440px;max-height: 800px;position: absolute;margin: 0px auto;
    width: 100%;top:3%;left:0px;right: 0px;
    }
}

@media screen and (max-width: 1280px) and (max-height: 1024px) {
    .imgContainer{
        max-width: 1440px;max-height: 800px;position: absolute;margin: 0px auto;
    width: 100%;top:13%;left:0px;right: 0px;
    }
}
@media screen and (max-width: 1440px) and (max-height: 900px)  {
    .imgContainer{
        max-width: 1440px;max-height: 800px;position: absolute;margin: 0px auto;
    width: 100%;top:15%;left:0px;right: 0px;
    }
}

@media screen and (max-width: 1366px) and (max-height: 768px)  {
    .imgContainer{
        max-width: 1440px;max-height: 800px;position: absolute;margin: 0px auto;
    width: 100%;top:8%;left:0px;right: 0px;
    }
}


.ditu{
    position: absolute;right: 0px;top:-50px;
}
.circleitem{
    position: absolute;left: 277px;top: 291px;
}
.circleitem2{
    position: absolute;left:53px;top:524px;
}
.circleitem3{
    position: absolute;left:440px;top:164px;
}
.circleitem4{
    position: absolute;right:181px;top:330px;
}

.circleitem5{
    position: absolute;right:392px;top:517px;
}

.wifitop,.Wifimiddle,.Mobiletop,.Mobilemiddle,.Cartop,.Carmiddle,.Computertop,.Computermiddle,.Cloudtop,.Cloudmiddle{
    position: absolute;
}
.wifitop img{
    margin-top: -4px;
}
.Wifimiddle img{
    margin-top:-6px;
}
/* .Wifimiddle{
    -webkit-animation: wifiplay 12s 0s linear infinite;
    animation: wifiplay 12s 0s linear infinite; */
    /* animation-delay: 5s;
    -webkit-animation-delay: 5s; */
    /* animation-direction: alternate;
    -webkit-animation-direction: alternate; */
/* } */

@keyframes wifiplay{
    0% {
        opacity: 0;
    }
    20% {
        opacity: 1;
    }
    21%,100%{
        opacity: 0;
    }
}
.Carmiddle,.Computermiddle,.Cloudmiddle,.Mobilemiddle{
    opacity: 0;
}
.productHomeDataTitle{
    color: #fff;
    padding: 18% 0 55px 100px;
    text-align: left;
    height: 120px;
}
.productHomeDataTitle>:nth-child(1)
{
    font-size: 56px;
    line-height: 1.3;
}
.productHomeDataTitle>:nth-child(2)
{
    font-size: 30px;
    line-height: 1.3;
    margin-top: 10px;
    color: #f8f8f8;
    font-weight: 200;
}
.homeIndexCopyRight{
    position: fixed;
    background-color: rgba(0, 0, 0,0.2);
    color: #8D8D8F;
    line-height: 40px;
    text-align: center;
    width: 100%;
    font-size: 12px;
    bottom: 0;
}
.transparentBg{
    background-color: transparent!important;
}

.navMenu.input-group.search-group{
    border: solid 1px transparent!important;
}

.top-card{
    background-color: #fff;
    padding: 24px;        
}

.top-card-title{
    font-size: 16px;
    font-weight: 700;
    padding-bottom: 15px;
}

.top-card-title::before{
    content: '';
    width: 4px;
    float: left;
    height: 23px!important;
    background-color: #ff3300;
    margin-right: 10px;
    border-radius: 8px;
    transform: scale(0.75);
}

.top-card-content{
    padding-bottom: 15px;
    font-size: 14px;
    line-height: 1.5;
}
.top-card-body{
    display: flex;
}
.top-card-img{
    width: 155px;
    height: 103px;
    margin: auto 30px;
}
/* #registerForm {
    flex-direction: column;
} */

.top-card-body .boxPadding{
    padding-left: 15px;
}

.menu_switch{
    font-size: 20px;
}

.menu_window{
    font-size: 20px;
    margin: auto 5px;
    color: #515a6e;
    cursor: pointer;
}

.icon_display{
    display: none;
}

/* .top-card */
.home-page-item-wrap{
    display: flex;
    text-align: center;
    margin-bottom: 15px;
    /* max-width: 500px; */
}
.home-page-item-wrap-item{
    padding: 0 32px;
    position:relative;
    min-width: 50px;
    text-align: left
}
.home-page-item-wrap-item::after{
    position: absolute;
    top: 8px;
    right: 0;
    width: 1.2px;
    height: 40px;
    background-color: #e8e8e8;
    content: "";
}
.home-page-item-wrap-item:last-child::after{
    background-color: transparent;
    content: "";
}
.home-page-item-title{
    margin-bottom: 4px;
    color: #666
}
.home-page-item-value{
    font-size: 16px;
    font-weight: 500;
}
.home-page-outside-warp{
    display: flex;
    flex-direction: column
}

.admin-foot-card{
    position: fixed;
    bottom: 0px;
    background-color: rgba(214,223,234,0.8) !important;
    min-height: 60px;
    /* padding: 0 20px; */
    width: 100%;
}
.admin-foot-card > .boxPadding {
    margin-right: 15px;
}

.foot-card{
    position: fixed;
    bottom: 0px;
    background-color: rgba(214,223,234,0.8) !important;
    min-height: 60px;
    /* padding: 0 20px; */
    width: calc(100% - 250px);
}

.ExtendFootCard{
    width: calc(100% - 60px)!important;
}

.top-link{
    color: #409eff;
    cursor: pointer;
}
.topcardrightlogo{
    /* margin-top: 44px;margin-right: -24px; */
    margin-right: -24px;
    position: absolute;bottom: -2px;right: 30px;
    width: 50px;background: #fff;
}
.navbarNoline{
    border-bottom:none;
}